<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="88ad3bbe-3ec6-4716-96ae-c8f9e922c8121" value="0" />
    <set name="88ad3bbe-3ec6-4716-96ae-c8f9e922c812MusicBusinessProfileIds" />
    <int name="88ad3bbe-3ec6-4716-96ae-c8f9e922c812MusicUserIsBrandProfile" value="0" />
</map>
